this = 0
Object_SetAttributeFloat(this, "mass", 10.0);
Object_SetAttributeFloat(this, "restitution", 0.6);
Object_SetAttributeFloat(this, "kinetic_friction", 0.2);
Object_SetAttributeFloat(this, "static_friction", 0.7);
Object_SetAttributeFloat(this, "posx", 100.0);
Object_SetAttributeFloat(this, "posy", 100.0);
